Bug 987350 - Twitter RSS feed not working on mobile community portlet
Twitter RSS feed not working on mobile community portlet
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.1.0
Assigned To: Default User
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 05:56 EDT by Viliam Rockai
Modified: 2015-08-31 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 12:02:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viliam Rockai 2013-07-23 05:56:36 EDT
Description of problem:
Twitter RSS feed not working on mobile community portlet:
"Unable to read properly from the specified source: https://api.twitter.com/1/statuses/user_timeline.rss?screen_name=gatein"
Comment 2 Thomas Heute 2013-11-06 12:02:49 EST
Portlet was removed, no way to do anonymous calls to Twitter anymore (The portlet was only available in community)

Note You need to log in before you can comment on or make changes to this bug.